Follow Slashdot blog updates by subscribing to our blog RSS feed


Forgot your password?
Slashdot Deals: Deal of the Day - Pay What You Want for the Learn to Code Bundle, includes AngularJS, Python, HTML5, Ruby, and more. ×

Comment Re:Oh boy. (Score 1) 185

pfSense is based on the pf in OpenBSD 4.5. OpenBSD 5.0's pf is greatly improved.
There has been a lot of work going into getting an updated pf into FreeBSD, but they're only able to get the PF from OpenBSD 4.5 into 9.0-CURRENT (which is what pfSense 2.1 uses).

I run OpenBSD on my firewall and I mainly run -CURRENT from snapshots and I've never had any problems. -CURRENT rarely breaks.

Comment Get a Brother printer (Score 1) 970

Local Cartridge World here used to push Canon printers, but now Canon are forcing people to buy new ink. (They, Epson and other printer manufacturers sabotage their printers so they won't work with refilled cartridges.)

If you buy a Brother inkjet printer, all their cartridges can be refilled at a fraction of the cost and they don't play games with their
printers/cartridges to prevent refilled cartridges from working.

Use the Force, Luke.